@charset "utf-8";

:root .central-d {
  --quadrodiv: rgba(0,0,0,.5);
  --quadrodft: #ffffff;
}
:root .central-l {
  --quadrodiv: rgba(0,0,0,.1);
  --quadrodft: #000000;
}

:root {
  --ema: #008080;
  --faz: #200080;
  --fei: #008020;
  --can: #800020;
}

/*       QUADROS       */

.rmk-l-quadros{
  width: 100%;
  float: left;
  margin-top: 20px;
  display:flex;
  justify-content:center;
  align-items:flex-end;
}

.rmk-l-tasks{
  width: 100%;
  float: left;
  padding-top: 15px;
}

.rmk-quadro-div {
  float: left;
  background: var(--quadrodiv);
  color: #ffffff;
}

.rmk-quadro-qt{
  width: 100%;
  float: left;
  font-size: 2em;
  font-weight: bold;
  color: #ffffff;
}
.rmk-quadro-qt-sp{
  float: auto;
  padding: 8px;
  border-radius: 50px;
  border: 5px solid var(--quadrodft);
}

.rmk-quadro-nome{
  width: 100%;
  float: left;
  margin: 15x 0;
  padding: 8px 0;
  font-size: 1.6em;
  font-weight: bold;
  display:flex;
  justify-content:center;
  align-items:center;

  /*rotate: 90deg;*/
}

.rmk-quadro-emoji{
  width: 100%;
  float: left;
  font-size: 2em;
}

.rmk-quadro-task{
  width: calc(94% - 2px);
  float: left;
  margin: 2%;
  padding: 2%;
  border-radius: 8px;
  border: 1px solid var(--quadrodft);
  background: var(--quadrodiv);
  box-shadow: 2px 2px 4px rgba(0,0,0,.5);
}

.rmk-quadro-task-sp{
  margin: 5px;
  margin-bottom: 18px;
  font-weight: bold;
  padding: 8px;
  border-radius: 5px;

}

/*   MOBILE   */


@media only screen and (max-width: 767px) {

}
